/* Button title */
"Cancel" = "Cancel";

/* Menu item in BXPresetsPopupButton */
"Custom" = "Custom";

/* Button name in BXPresetPopupButton */
"Delete" = "Delete";

/* Menu item in BXPresetsPopupButton */
"Delete Presets" = "Delete Presets";

/* BXAlert checkbox title */
"Don't show again" = "Don't show again";

/* label for empty image view accepting drag&drop */
"Drag a file here" = "Drag a file here";

/* Button title */
"OK" = "OK";

/* Window title of progress window */
"Progress" = "Progress";

/* Menu item in BXPresetsPopupButton */
"Save Preset" = "Save Preset";

/* Default filename for a new preset */
"Untitled" = "Untitled";

